* {
	margin: 0;
	padding: 0;
}
boy {
	background-color: #FFF;
	font-family: 'enfont';
	
}
li{ list-style-type:none;}  
@font-face {
	font-family: 'enfont';
	src: url('futura_medium_bt-webfont.woff2') format('woff2'),  url('futura_medium_bt-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
/* ==翻页样式== */
.pagesinfo {
	color: #555555;
	font-size: 12px;
}
.pagesnow {
	color: #D07E36;
	font-size: 14px;
	text-decoration: none
}
.pages {
	color: #777777;
	font-size: 14px;
	text-decoration: none
}
/*首页轮播*/
.swiper div.swiper-wrapper {
	height: auto;
}
.swiper-slide img {
	width: 100%;
}
/*主导航*/
.mini_top {
	background: #000;
}
#mainMenu a:hover {
	text-decoration: none;
}
#mainMenu .lj {
	text-align: right;
	margin-top: 25px;
}
#mainMenu .logo img {
	width: 80%;
}
#mainMenu .lj i {
	color: #FFF;
	background: #5958ff;
	border-radius: 50%;
	padding: 6px;
	margin-left: 10px;
	transition: all 0.5s;
}
#mainMenu .lj i:hover {
	background: #FC3;
}
#mainMenu {
	font-family: 'enfont';
	position: fixed;
	z-index: 999;
}
#mainMenu .mainLink {
	color: #fff;
}
#mainMenu ul {
	list-style-type: none;
}
#mainMenu ul li {
	position: relative;
	overflow: hidden;
	z-index: 999;
	margin-left: 5px;
	margin-right: 30px;
}
#mainMenu ul li i {
	transform: scale(0.7);
}
#mainMenu ul li:hover .secondMenu {
	/*二级导航动画*/
	opacity: 1;
	transform: scale(1) translateY(0);
	/*二级导航动画*/
	
}
#mainMenu ul li:hover {
	overflow: initial;
}
/*主导航二级菜单*/
#mainMenu .secondMenu {
	position: absolute;
	left: -10px;
	top: 55px;
	background: #fff;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	transition: all 0.3s;
	/*二级导航动画*/
	opacity: 0;
	transform: scale(0.9) translateY(-10px);/*二级导航动画*/
}
#mainMenu .secondMenu a {
	display: block;
	width:100%;
	white-space:nowrap;
	color: #000;
	line-height: 30px;
}
#mainMenu .secondMenu a:hover {
	color: #5958ff
}
#cp0 {
	background-image: url(bj1.jpg);
	background-size: cover;
	background-position: center;
	color: #FFF;
}
#cp0 .piclist {
	float: left;
	display: block;
	overflow: hidden;
	margin-top: 70px;
	width: 50%;
}
#cp0 b {
	display: block;
	overflow: hidden;
	margin-bottom: 40px;
}
#cp0 h1 {
	float: left;
	font-size: 50px;
	padding-left: 55px;
	line-height: 43px;
	font-weight:800;
}
#cp0 h2 {
	float: left;
	font-size: 22px;
	font-weight: bold;
}
#cp0 img {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	width: auto;
	width: 85%;
}
#cp0 .pictitle {
	float: left;
	margin-top: 90px;
	width: 50%;
}
#cp0 .pictitle p {
	line-height: 25px;
	margin-bottom: 0;
	width: 100%;
	display: block;
	overflow: hidden;
}
#cp0 .pictitle p strong {
	width: 120px;
	float: left;
}
#cp0 .pictitle p span {
	float: left;
}
#cp0 .pictitle a {
	text-decoration: none;
	display: block;
	overflow: hidden;
	background: #FFF;
	text-align: center;
	width: 165px;
	height: 45px;
	line-height: 45px;
	color: #000;
	text-transform: uppercase;
	margin-top: 50px;
	transition: all 0.5s;
}
#cp0 .pictitle a:hover {
	width: 180px;
	background-color: #5958ff;
}
/*简介*/
#jj {
	background-image: url(bj2.jpg);
	background-size: cover;
	background-position: center;
	font-family: 'enfont';
	color: #FFF;
	padding-top: 115px;
	padding-bottom: 115px;
}
#jj img {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 40px;
}
#jj p {
	margin-bottom: 0;
	line-height: 28px;
}
#jj a {
	text-decoration: none;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	width: 165px;
	height: 45px;
	line-height: 45px;
	color: #fff;
	border: 1px solid #FFF;
	text-transform: uppercase;
	margin-top: 50px;
	transition: all 0.5s;
}
#jj a:hover {
	width: 190px;
	background-color: #5958ff;
	border: none;
}
/*产品*/
.cp000{
	background-color:#000 !important;
	background-image: url(bjb.jpg)!important;}
#cp00 {
	background-image: url(bja.png);
		background-size: cover;
	background-position: center;
	color: #FFF;
	background-color:#4c4da3;
	    padding-top: 30px;
}
#cp00 .left p {
	color: #97999e;
	line-height: 17px;
	font-size: 14px;
	margin-top: 160px;
}
#cp00 .left h1 {
	font-size: 78px;
	font-weight: 800;
	letter-spacing: -4px;
	line-height: 70px;
	margin-top: 165px;
}
#cp00 .left a {
	color: #FFF;
	font-size: 22px;
	display: block;
	margin-top: 85px;
	text-transform: uppercase;
	transition: all 0.5s;
}
#cp00 .left a i {
	font-size: 22px;
	padding-left: 20px;
	transition: all 0.5s;
}
#cp00 .left a:hover {
	text-decoration: none;
}
#cp00 .left a:hover i {
	padding-left: 5px;
}
#cp00 .left span {
	font-size: 18px;
	margin-top: 160px;
	color: #97999e;
	display: block;
	overflow: hidden;
}
#cp00 .yscp {
	
}
#cp00 .yscp .piclist {
	width: 38%;
	float: left;
	margin-right: 35px;
}
#cp00 .yscp .pictitle {
	float: left;
	margin-top: 100px;
	width: 365px;
}
#cp00 .owl-stage-outer {
	height: auto;
	display: block;
	overflow: hidden;
}
#cp00 .yscp h1 {
	font-size: 50px;
	padding-right: 15px;
	font-weight: 800;
}
#cp00 .yscp h2 {
	font-size: 20px;
	text-transform: uppercase;
	line-height: 40px;
}
#cp00 .yscp p {
	line-height: 25px;
	margin-bottom: 0;
	display: block;
    overflow: hidden;
}
#cp00 .yscp .p1{
	padding-top:14px;}
#cp00 .yscp p strong {
	width: 120px;
	float: left;
}
#cp00 .yscp p span {
	float: left;
}
#cp00 #cp2 {
	padding-left: 0;
	padding-right: 0;
}
#fl {
	background-color: #000;
	background-image: url(bj2.png);
	background-repeat: no-repeat;
	background-size: 100%;
	padding-top: 80px;
	background-position-y: 40%;
}
#fl a {
	width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
	transition: all 0.5s;
}
#fl a h1 {
	display: block;
	overflow: hidden;
	color: #fff;
	background: rgba(0, 0, 0, 0.7);
	width: 100%;
	text-align: center;
	font-size: 25px;
	padding: 17px 0px 18px 0px;
	position: absolute;
	top: 45%;
	text-transform: uppercase;
	transition: all 0.5s;
}
#fl a:hover h1 {
	top: 80%;
}
#fl a:hover {
	transform: translateY(-10px);
}
.about-video-intro {
	background-image: url(bj4.jpg);
	background-repeat: no-repeat;
	text-align: center;
	position: relative;
	width: 100%;
	height: 500px;
	background-size: 100%;
	margin-top: 80px;
	margin-bottom: 80px;
}
.sonar-emitter {
	position: relative;
	margin: 0 auto;
	width: 100px;
	height: 100px;
	border-radius: 9999px;
	background-color: #00387a;
	top: 35%;
}
.sonar-wave {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 9999px;
	background-color: #00387a;
	opacity: 0;
	z-index: -1;
	pointer-events: none;
}
.sonar-wave {
	animation: sonarWave 3s linear infinite;
}
 @keyframes sonarWave {
 from {
 opacity: 0.6;
}
to {
	transform: scale(3);
	-webkit-transform: scale(3);
	opacity: 0;
}
}
#fl .btn-primary {
	background-color: #5958ff;
	border: none;
	width: 100%;
	height: 100%;
	border-radius: 100%;
}
#fl .btn-primary i {
	font-size: 45px;
}
.modal .modal-dialog {
	max-width: 1000px;
}
#di {
	background: #2c2c2c;
	text-align: center;
	color: #FFF;
	position: absolute;
	line-height: 12px;
	padding-bottom: 50px;
	margin-top: 80px;
}
#di img {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	line-height: 12px;
	padding-bottom: 25px;
	margin-top: -40px;
	position: relative;
}
.banner1{
	width: 100%;
	height: 270px;
	background-position: center center;
	color: #fff;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	font-family: 'enfont';
	}
.banner1::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 270px;
	background-color: rgba(0, 0, 0, .6);
	z-index: 1;
}	
.banner1 div {
	z-index: 998;
}
.banner {
	width: 100%;
	height: 400px;
	background-position: center center;
	color: #fff;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.banner div {
	z-index: 998;
}
.banner::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
	background-color: rgba(0, 0, 0, .6);
	z-index: 1;
}
.banner h1,.banner1 h1{
	font-size:28px;
	margin-bottom: 0;}
.banner p,.banner1 p{
	color:#CCC;
	font-size:14px;}	
.a1 {
	background-image: url(a1.jpg);
}
.a2 {
	background-image: url(a2.jpg);
}
.a3 {
	background-image: url(a3.jpg);
}
.a4 {
	background-image: url(a4.jpg);
}
#nr {
	font-family: 'enfont';
	color: #CCC;
	line-height: 28px;
	margin-top:70px;
}
#nr h1{
	
	text-transform: uppercase;}
#nr p{
	width:100%;
	margin-bottom:0;
	}
#nr .lx{
	background-color:#5958ff;
	border-radius:10px;
	color:#FFF;
	padding: 40px 30px;
	position: relative;
	display: block;
    overflow: hidden;
	margin-bottom: 30px;
    margin-top: 30px;}
#nr .lx i{
	color: #5958ff;
    background:#FFF ;
    border-radius: 50%;
    padding: 15px;
    transition: all 0.5s;
	font-size:18px;
	}
#nr .lx h3{
	padding-top:20px;
	}		
#nr .lx .shape-1, #nr .lx .shape-2 {
    position: absolute;
    right: -70px;
    top: -70px;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    transform: none;
    background-color: rgb(255 255 255 / 13%);
    transition: .3s;
}
#nr .lx .shape-2 {
    position: absolute;
    right: -49px;
    top: auto;
    bottom: 40px;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    transform: none;
    background-color: rgb(255 255 255 / 13%);
    transition: .3s;
}
#nr .lx:hover .shape-1 {
  top: -40px;
}
#nr .lx:hover .shape-2 {
  bottom: 60px;
}
#nr .lx a{
	color:#FFF;}
	
.newsquery img{
	width:100%;}
.newsquery {
	background:#FFF;
	margin-top: 50px;
	margin-left: 0;
    margin-right: 0;}
.newsquery  .col-12{
	padding-left:0;}		
.newsquery{
	
	color:#000;}
.newsquery:hover{text-decoration: none;
color:#000;}
.newsquery h1{
	    font-size: 26px;
    line-height: 34px;
    padding-top: 10px;
    padding-bottom: 30px;}
.newsquery b{
	text-decoration: none;

	background: #5958ff;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	padding: 12px 55px;
	transition: all 0.5s;
	}
.newsquery b:hover{
	padding: 12px 75px;}
.newsquery span{
	display:block;
	overflow:hidden;
	padding-top:45px;}	
.newsquery .col-lg-7{
	padding-left: 20px;}	
#xwxq {
	color:ccc;}	
#xwxq .col-12 img{
	max-width:100%;}	
#xwxq h2{
	    width: 70%;
    padding-top: 70px;
    font-size: 20px;
    line-height: 28px;
	font-family: 'enfont';
}	
#xwxq span{
	padding-bottom: 4px;
    border-bottom: 1px dotted #666;
    margin-bottom: 35px;
    width: 100%;
    display: block;
    overflow: hidden;
    margin-top: 10px;
	}
#xwxq .next_pre div{
	line-height:30px;
	}
#xwxq .next_pre{
	margin-top:30PX;}		
#xwxq .next_pre div a{
	color:#ccc;}	
#xyj{
	background:#333;
	padding: 15px;}
#xyj a{
	color:#FFF;
	padding: 10px 15px;
    margin-right: 10px;
	background:#000;}	
#xyj .smenuvnow{
	
    background-color: #5958ff;
	}
.navLink{
	color:#FFF;
	text-transform: uppercase;}	
.navLink:hover{
	color:#FFF;
	text-decoration:none;}
.yscpa{
	background-color:#fff;
	display: block;
    overflow: hidden;
	margin-bottom:30px;
	padding-top: 15px;
	border-radius: 10px;
	transition: all 0.5s;
	}
.yscpa:hover{
	transform: translateY(-10px);}	
.yscpa	.cpquerytitle{
	text-align: center;
    color: #000;
    padding: 35px 10px;
    font-size: 20px;}

.yscpa img{
	max-height: 330px;
    width: auto;
    margin: 0 auto;
    display: block;
	}
#yscp0{
	margin-top:70px;}						 
	
.justify-content-center{
	margin-top:40px;}

#content{
	color:#CCC;
	margin-top: 70px;
	font-family: 'enfont';
	}
#content .left	h2{
	font-size:55px;
	font-weight: 800;
	}
#content .left p{
	font-size: 20px;
    line-height: 25px;
    padding-top: 5px;
	}
#content .left strong{
	padding-right:5px;}	
#content .left span{
	display:block;
	overflow:hidden;
	margin-bottom:40px;}	
#content .left a{
	background: #5958ff;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    padding: 12px 55px;
    transition: all 0.5s;}	
#content .left a:hover{
	padding: 12px 75px;}	
#content .owl-theme .owl-nav.disabled+.owl-dots		{
	}
#content .top img{
	max-width:100%}	
#content .top{
	padding-top:40px;
	margin-bottom: 30px;}	
.owl-theme .owl-nav span{
	    width: 25px;
    display: block;
    font-size: 20px;}
#cp00 .yscp h3{
	font-size:18px;
	}
 @media(max-width: 1024px) {
	 
#cp00 .yscp .pictitle {
    width: 312px;
}
#cp00 .left h1 {

    margin-top: 100px;
}
#cp00 .yscp .pictitle {
    width: 292px;
}
}					
 @media(max-width: 768px) {
.swiper {
	padding-top: 67px;
}
#dhyd i {
	color: #FFF;
	font-size: 26px;
}
#mainMenu {
	background: #000;
	position: fixed;
	padding-top: 10px;
	padding-bottom: 10;
}
#collapseExample a {
	text-align: center;
	line-height: 35px;
	color: #fff;
}
#mainMenu .logo img {
	width: 65%;
}
#cp0 .piclist {
	width: 100%;
	margin-top: 35px;
}
#cp0 img {
	width: 70%;
}
#cp0 {
background-position-x: right;
}
#cp0 h1 {
	float: none;
	padding: 0;
	font-size:28px;
	text-align:center;
	line-height: 20px;
}
#cp0 .pictitle {
	margin-top: 20px;
	font-size: 14px;
	width: 100%;
}
.owl-theme .owl-nav.disabled+.owl-dots {
	margin-top: 30px;
}
#cp00 .left h1 {
	    font-size: 28px;
    margin-top: 18px;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0px;
}
#cp00 .yscp .piclist {
	width: 100%;
}
#cp00 .owl-carousel .owl-item img {
	width: 50%;
	height: auto;
	margin: 0 auto;
	display: block;
}
#cp00 .yscp {
	margin-top: 20px;
}
#cp00 .yscp .pictitle {
	margin-top: 25px;
	width: 100%;
}
#cp00 .yscp h2 {
	float: none;
	line-height: 18px;
	text-align:center;
	    font-size: 16px;
}
#fl .col-12 {
	margin-bottom: 20px;
}
.about-video-intro {
	height: 200px;
	margin-top: 45px;
	margin-bottom: 40px;
}
.sonar-emitter {
	width: 60px;
	height: 60px;
}
#fl .btn-primary i {
	font-size: 32px;
}
.banner{
	height:250px;}
.banner::before{
	height: 250px;}	
	#xyj a{
		display: block;
    overflow: hidden;
    width: 48%;
    float: left;
    margin: 1%;
    margin-bottom: 5px;
		}
	.yscpa img {
  width: auto;
    max-height: 160px;
    vertical-align: middle;}	
.newsquery .col-12 {
    padding-left: 0;
    margin-left: 8px;
    padding-top: 8px;
}
.newsquery span {
    padding-top: 15px;
}	
.banner div {
    margin-top: 53px;
}
#nr .lx{
	margin-top:0;}
#xwxq h2{
	width:100%;
	font-size: 18px;}	
#lbt{
	margin-top:45px;}
.newsquery h1 {
    font-size: 19px;
    line-height: 23px;}		
#cp0 h2 {
    float: none;
	    text-align: center;
		font-size:16px;}	
#cp0 b{
	margin-bottom:7px;}	
#cp0 .pictitle p strong{
	margin-right:10px;
	width: auto;}	
#cp0 .pictitle a{
	margin-top:23px;}
#jj{
	padding-top:50px;
	padding-bottom:50px;}	
#jj a{
	margin-top:0;}	
#jj{
	background-size: cover;}
#cp00 .left a{
	margin-top:25px;}
#cp00{
	background-position-x: left ;
	background-size: cover;
	}
.cp000{
	background-position-x: center !important;
	background-size: cover;
	}		
#cp00 .yscp p strong{
	width:auto;
	margin-right: 10px;
	}
#fl img{
	width: 100%;
	}
#fl{
	padding-top: 48px;}	
#fl a h1{
	font-size:14px;}	
#fl .col-4{
	padding-right: 4px;
    padding-left: 4px;
	}	
#cp00 .yscp h1{
	    font-size: 28px;
    line-height: 20px;
	    text-align: center;
    padding-right: 0;}	
#fl	 .col-lg-12{
	padding-left:0;
	padding-right:0;}	
#nr h1 {
    font-size: 25px;
}	
#content .left h2 {
    font-size: 30px;
}
#yscp0 .col-lg-4{
	padding-right: 6px;
    padding-left: 6px;
	}
#yscp0 .row	{
	    margin-right: -7px;
    margin-left: -7px;
	}	
.banner h1, .banner1 h1 {
    font-size: 25px;
    margin-bottom: 0;
}
#content .left p {
    font-size: 18px;}
.banner1 div {
    z-index: 998;
    padding-top: 69px;
}				
}
